Subject: Re: [GSoC] Blog: Machine-Readable Repository Information Query Tool

From: Ben Knoble <[email-masked]>
Date: Thu, 12 Jun 2025 18:55:08 -0400

> Le 12 juin 2025 à 16:53, Lucas Seiki Oshiro <[email-masked]> a écrit :
> 
> Hi!
> 
> I'm one of the GSoC contributors on Git, and I'll post my progress
> weekly in my GSoC blog.
> 
> All the updates will be located in the same page, here:
> https://lucasoshiro.github.io/gsoc-en/
> 
> You'll also find there my GSoC proposal and a list containing
> the patches that I sent to the mailing list and their status.
> 
> Feel free to contact me if you have any questions, comments or
> any other kind of feedback.
> 
> Thanks!

Just had a quick read, and one question: in the plaintext format, why do we drop the keys?